Subject: Re: bug#38542: 27.0.50; Cannot create symlinks in Emacs on Windows 10 using Dired command S

From: Eli Zaretskii <[email-masked]>
Date: Tue, 10 Dec 2019 17:42:35 +0200

> Date: Mon, 09 Dec 2019 15:27:37 +0200
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> I cannot reproduce this.
> 
> I think some subtle factor is at work here, so please tell what was
> the full file name you typed after invoking 'S', when Dired prompted
> you.  Please also say whether the file name you typed was a file or a
> directory.

In a discussion about this on Reddit, it turned out that Raoul became
confused by the change in the wording of the prompt displayed by 'S'
in Dired, and that other than this change vs Emacs 26, there is no
problem with producing symlinks from Dired.

So I'm closing this bug report.